<DialogueContext.PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_003_WeArentGiving __id="73660781-adcc-4415-81a1-80c99a091994" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_003_WeArentGiving" speaker="fe7b4006-41f2-4bd0-9ac7-9f37f60a6834" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_003_WeArentGiving" />
  <contents />
  <tags />
</DialogueContext.PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_003_WeArentGiving>